body {
background-color: #5EA28F;
text-align: center;
padding: 0px;
margin: 0px;
font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

header {
    background-image: url(../img/Paint\ Spater.png);
    min-height: 500px;

    display: flex;
    justify-content: center;
    align-items: center;

    /* color: #FF644E; */
    margin: 0px;

}
header div {
    border: 10px solid #FAE231;
    padding: 50px;
    background-color: #01A2FF;
    border-radius: 20px;
    /* height: 50px; */
}

section {

}

section:nth-child(1) {
    background-color: #FF644E;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 500px;
}

.img_1 {
    background-image: url(../img/Paint\ Spater\ Two.png);
    height: 400px;
    width: 250px;
    border-radius: 20px;
    border: 5px solid #FAE231;
    margin: 20px;
}

section:nth-child(2) {
    min-height: 500px;
}

.img_2 {
    background-image: url(../img/Paint\ Spater\ Two.png);
    height: 400px;
    width: 250px;
    border-radius: 20px;
    border: 5px solid #FAE231;
    margin: 20px;
    display: inline-block;
}

section:nth-child(3) {
    background-color: #FF644E;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 500px;
}

article {

}
p {

}
footer {
padding: 50px;

}